/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Spiderbite Avertisiing
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/****** Vertically center rows in sections and modules in columns *******/ 
.dh-valign-center-row .et_pb_column,
.dh-valign-center-section,
.dh-valign-center-module {
   display: flex;
   flex-direction: column;
   justify-content: center;
}

/* Uniformly make the text smaller for mobile devices */
@media only screen and (max-width: 500px) {
	h1, h2, h3, h4:not(.dmach-acf-value), h5, h6 {
  font-size: 1.2rem ; /* Adjusts heading sizes relative to the new base size */
}

body, p , .et_pb_text_inner, .et_pb_toggle_title, .et_pb_blurb_description {
  font-size: 1rem ; /* Adjusts the default text size */
}
	.cart-count p{
		font-size: 0.7rem !important;
	}
}


/* Fix the mobile header */
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}
/* Set the mobile menu full height and move it down so it doesn't overlap the fixed header */
/* Adjust the 80px set in the height calc value to match the height of your mobile menu */
#mobile_menu2 {
    display: block !important;
    height: calc(100vh - 60px);
  right: 0;
    position: fixed;
  overflow: auto;
    -webkit-transition: -webkit-ease-in-out 0.3s 0s;
    -moz-transition: -moz-ease-in-out 0.3s 0s;
    transition: ease-in-out 0.3s 0s;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
/* Move the mobile menu fully off the screen when closed using translateX(100%) */
.mobile_nav.closed  #mobile_menu2 {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
/* Move the mobile menu back onto the screen when open using translateX(0%) */
.mobile_nav.opened #mobile_menu2 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.et_mobile_menu li a {
	font-size: 18px;
	font-family: Raleway; /* Set Right font family uploaded to DIVI Builder */
	line-height: 2em;
}
.et_mobile_menu .sub-menu li a {
	font-size: 16px;
	line-height: 1em;
}
/* Switch the menu icon to a CROSS when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}

/* Remove borders from menu list */
.et_mobile_menu li a
{
  border-bottom: none;
}


/* Menu & Page Adjustments */
#top-menu li li a {
    width: 100%;
    padding: 6px 0px;
    font-size: 18px;
	font-weight: 400;
	line-height: 1.2em;
	color: #333333;
}

#top-menu li a:hover {
	color: #86BC25; /* Set approrpriate hover color in the menu STANDARD DIVI HEADER */
}


#menu-main-menu li a.active {
	border-bottom: 3px solid #D32452;
  	font-weight: bold;
	 /* Set approrpriate hover color in the menu CUSTOM HEADER BELOW IMAGE */
}

#menu-main-menu li a:hover {
	color: #86BC25 !important;
}
.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
  padding-bottom: 24px;
}



#footer-widgets {
	padding: 2% 0 0;
}

@media (min-width: 981px) {
.et_pb_gutters3 .footer-widget {
    margin-bottom: 2%;
}
}

@media (max-width: 1070px) {
 #et_mobile_nav_menu {
 	display: block;
 }

#top-menu {
 	display: none;
 }
	
#logo {
    max-height: 85%;
}
 }

/*Custom Nav adjustments */
.nav li li a {
	width: 100%;
    padding: 6px 0px;
    font-size: 20px !important;
	font-weight: 400;
	line-height: 1.2em;
	color: #474747;
}

.bc_menu_cart {
    padding-left: 20px;
}


@media (max-width: 1120px) {
.et-menu li a {
    font-size: 20px !important;
}
}

/* Header Top Bar 
 #top-header {
    background-color: rgba(0,0,0,0.4);
}*/

/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 4.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
}


/* Remove Footer Bullets For Menus */
#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}




@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
/*** Adjust collapse order of rows on mobile phones ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}

/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}

.second-on-mobile {
-webkit-order: 2;
order: 2;
}

.third-on-mobile {
-webkit-order: 3;
order: 3;
}

.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}

} 



/* Blog Page Column Adjustment */
.cu-blog .et_pb_salvattore_content[data-columns]::before {
	content: '3 .column.size-1of3' !important;
}
@media only screen and ( min-width: 981px ) {
	.cu-blog .column.size-1of3 {
	    width: 30%!important;
	    margin-right: 1%;
	}
}







.woocommerce div.product div.images {
  margin-bottom: 1em !important;
}



/* Shop Product Name Adjustments for Desktop and Mobile With custom loop query 



